- name: Create zoox directories
  file:
    state: directory
    path: "{{ item }}"
    owner: "{{ ansible_user_id }}"
    group: "{{ ansible_user_gid|default(ansible_user_id) }}"
    mode: '755'
  with_items:
    - "/etc/zoox"
    - "/opt/zoox"
    - "/usr/local/share/zoox"
    - "{{ ansible_env.HOME }}/.log"
    - "{{ ansible_env.HOME }}/.log/ros"
    - "{{ ansible_env.HOME }}/.log/glog"
    - "{{ ansible_env.HOME }}/.log/python"
    - "{{ ansible_env.HOME }}/.log/ftrace"
    - "{{ ansible_env.HOME }}/.log/perf"
    - "{{ ansible_env.HOME }}/.log/electron"
  become: yes
